<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5579ee873ec5204348cea23c1cd37b78">
  <dict>
    <!--2023-02-11 09:55:56.000-->
    <string key="CONFIG_GROUPCHAT_NICKNAME_ENABLE">0</string>
    <!--2023-02-11 09:55:56.000-->
    <string key="huawei_rcs_enabler">true</string>
  </dict>
</config>
